Bug 136800 - Need option for remote desktop
Need option for remote desktop
Status: CLOSED DUPLICATE of bug 124161
Product: Fedora
Classification: Fedora
Component: system-config-securitylevel (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Paul Nasrat
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-22 09:37 EDT by Need Real Name
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 14:06:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2004-10-22 09:37:21 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.3)
Gecko/20041020 Epiphany/1.4.4

Description of problem:
Preferences> Remote Desktop (gnome-vino-preferences) wrongly tells the
user that remote desktop has been configured, and that a user can now
connect to the machine.

If the firewall is enabled, a user cannot connect to the machine.

It would be better if vino-prefs checked the firewall, and if
necessary, explained to the user that they must enable remote desktop
in their firewall. system-config-securitylevel would then open, and
they'd just have to tick a box and press ok.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
x

Additional info:
Comment 1 Paul Nasrat 2004-11-15 09:33:36 EST
Closing as duplicate of generic service addition RFE

*** This bug has been marked as a duplicate of 124161 ***
Comment 2 Red Hat Bugzilla 2006-02-21 14:06:34 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.